namespace myProcess
{
   partial class Form1
   {
      /// <summary>
      /// Erforderliche Designervariable.
      /// </summary>
      private System.ComponentModel.IContainer components = null;

      /// <summary>
      /// Verwendete Ressourcen bereinigen.
      /// </summary>
      /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
      protected override void Dispose(bool disposing)
      {
         if (disposing && (components != null))
         {
            components.Dispose();
         }
         base.Dispose(disposing);
      }

      #region Vom Windows Form-Designer generierter Code

      /// <summary>
      /// Erforderliche Methode für die Designerunterstützung.
      /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
      /// </summary>
      private void InitializeComponent()
      {
          this.groupBox1 = new System.Windows.Forms.GroupBox();
          this.button1 = new System.Windows.Forms.Button();
          this.groupBox2 = new System.Windows.Forms.GroupBox();
          this.button2 = new System.Windows.Forms.Button();
          this.groupBox3 = new System.Windows.Forms.GroupBox();
          this.button3 = new System.Windows.Forms.Button();
          this.groupBox4 = new System.Windows.Forms.GroupBox();
          this.button4 = new System.Windows.Forms.Button();
          this.groupBox5 = new System.Windows.Forms.GroupBox();
          this.button5 = new System.Windows.Forms.Button();
          this.groupBox6 = new System.Windows.Forms.GroupBox();
          this.button6 = new System.Windows.Forms.Button();
          this.groupBox7 = new System.Windows.Forms.GroupBox();
          this.button7 = new System.Windows.Forms.Button();
          this.groupBox1.SuspendLayout();
          this.groupBox2.SuspendLayout();
          this.groupBox3.SuspendLayout();
          this.groupBox4.SuspendLayout();
          this.groupBox5.SuspendLayout();
          this.groupBox6.SuspendLayout();
          this.groupBox7.SuspendLayout();
          this.SuspendLayout();
          // 
          // groupBox1
          // 
          this.groupBox1.Controls.Add(this.button1);
          this.groupBox1.Location = new System.Drawing.Point(22, 12);
          this.groupBox1.Name = "groupBox1";
          this.groupBox1.Size = new System.Drawing.Size(115, 100);
          this.groupBox1.TabIndex = 0;
          this.groupBox1.TabStop = false;
          this.groupBox1.Text = "Prozess starten";
          // 
          // button1
          // 
          this.button1.Location = new System.Drawing.Point(18, 62);
          this.button1.Name = "button1";
          this.button1.Size = new System.Drawing.Size(75, 23);
          this.button1.TabIndex = 0;
          this.button1.Text = "Start";
          this.button1.UseVisualStyleBackColor = true;
          this.button1.Click += new System.EventHandler(this.button1_Click);
          // 
          // groupBox2
          // 
          this.groupBox2.Controls.Add(this.button2);
          this.groupBox2.Location = new System.Drawing.Point(22, 127);
          this.groupBox2.Name = "groupBox2";
          this.groupBox2.Size = new System.Drawing.Size(115, 100);
          this.groupBox2.TabIndex = 1;
          this.groupBox2.TabStop = false;
          this.groupBox2.Text = "Prozess mit Argumente starten";
          // 
          // button2
          // 
          this.button2.Location = new System.Drawing.Point(18, 62);
          this.button2.Name = "button2";
          this.button2.Size = new System.Drawing.Size(75, 23);
          this.button2.TabIndex = 0;
          this.button2.Text = "Start";
          this.button2.UseVisualStyleBackColor = true;
          this.button2.Click += new System.EventHandler(this.button2_Click);
          // 
          // groupBox3
          // 
          this.groupBox3.Controls.Add(this.button3);
          this.groupBox3.Location = new System.Drawing.Point(167, 12);
          this.groupBox3.Name = "groupBox3";
          this.groupBox3.Size = new System.Drawing.Size(115, 100);
          this.groupBox3.TabIndex = 2;
          this.groupBox3.TabStop = false;
          this.groupBox3.Text = "Prozess unter Benutzer VCSharpuser laufen lassen";
          // 
          // button3
          // 
          this.button3.Location = new System.Drawing.Point(15, 62);
          this.button3.Name = "button3";
          this.button3.Size = new System.Drawing.Size(75, 23);
          this.button3.TabIndex = 0;
          this.button3.Text = "Start";
          this.button3.UseVisualStyleBackColor = true;
          this.button3.Click += new System.EventHandler(this.button3_Click);
          // 
          // groupBox4
          // 
          this.groupBox4.Controls.Add(this.button4);
          this.groupBox4.Location = new System.Drawing.Point(167, 127);
          this.groupBox4.Name = "groupBox4";
          this.groupBox4.Size = new System.Drawing.Size(115, 100);
          this.groupBox4.TabIndex = 3;
          this.groupBox4.TabStop = false;
          this.groupBox4.Text = "Prozess mit ProcessStartInfo starten";
          // 
          // button4
          // 
          this.button4.Location = new System.Drawing.Point(15, 62);
          this.button4.Name = "button4";
          this.button4.Size = new System.Drawing.Size(75, 23);
          this.button4.TabIndex = 0;
          this.button4.Text = "Start";
          this.button4.UseVisualStyleBackColor = true;
          this.button4.Click += new System.EventHandler(this.button4_Click);
          // 
          // groupBox5
          // 
          this.groupBox5.Controls.Add(this.button5);
          this.groupBox5.Location = new System.Drawing.Point(308, 12);
          this.groupBox5.Name = "groupBox5";
          this.groupBox5.Size = new System.Drawing.Size(115, 100);
          this.groupBox5.TabIndex = 4;
          this.groupBox5.TabStop = false;
          this.groupBox5.Text = "Prozess mit Verb und ProcessStartInfo starten";
          // 
          // button5
          // 
          this.button5.Location = new System.Drawing.Point(15, 62);
          this.button5.Name = "button5";
          this.button5.Size = new System.Drawing.Size(75, 23);
          this.button5.TabIndex = 0;
          this.button5.Text = "Start";
          this.button5.UseVisualStyleBackColor = true;
          this.button5.Click += new System.EventHandler(this.button5_Click);
          // 
          // groupBox6
          // 
          this.groupBox6.Controls.Add(this.button6);
          this.groupBox6.Location = new System.Drawing.Point(308, 127);
          this.groupBox6.Name = "groupBox6";
          this.groupBox6.Size = new System.Drawing.Size(115, 100);
          this.groupBox6.TabIndex = 4;
          this.groupBox6.TabStop = false;
          this.groupBox6.Text = "Prozesse binden";
          // 
          // button6
          // 
          this.button6.Location = new System.Drawing.Point(15, 62);
          this.button6.Name = "button6";
          this.button6.Size = new System.Drawing.Size(75, 23);
          this.button6.TabIndex = 0;
          this.button6.Text = "Start";
          this.button6.UseVisualStyleBackColor = true;
          this.button6.Click += new System.EventHandler(this.button6_Click);
          // 
          // groupBox7
          // 
          this.groupBox7.Controls.Add(this.button7);
          this.groupBox7.Location = new System.Drawing.Point(435, 12);
          this.groupBox7.Name = "groupBox7";
          this.groupBox7.Size = new System.Drawing.Size(115, 100);
          this.groupBox7.TabIndex = 5;
          this.groupBox7.TabStop = false;
          this.groupBox7.Text = "Prozesse warten";
          // 
          // button7
          // 
          this.button7.Location = new System.Drawing.Point(15, 62);
          this.button7.Name = "button7";
          this.button7.Size = new System.Drawing.Size(75, 23);
          this.button7.TabIndex = 0;
          this.button7.Text = "Start";
          this.button7.UseVisualStyleBackColor = true;
          this.button7.Click += new System.EventHandler(this.button7_Click);
          // 
          // Form1
          // 
          this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
          this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
          this.ClientSize = new System.Drawing.Size(562, 243);
          this.Controls.Add(this.groupBox7);
          this.Controls.Add(this.groupBox6);
          this.Controls.Add(this.groupBox5);
          this.Controls.Add(this.groupBox4);
          this.Controls.Add(this.groupBox3);
          this.Controls.Add(this.groupBox2);
          this.Controls.Add(this.groupBox1);
          this.Name = "Form1";
          this.Text = "Prozesse starten";
          this.groupBox1.ResumeLayout(false);
          this.groupBox2.ResumeLayout(false);
          this.groupBox3.ResumeLayout(false);
          this.groupBox4.ResumeLayout(false);
          this.groupBox5.ResumeLayout(false);
          this.groupBox6.ResumeLayout(false);
          this.groupBox7.ResumeLayout(false);
          this.ResumeLayout(false);

      }

      #endregion

      private System.Windows.Forms.GroupBox groupBox1;
      private System.Windows.Forms.Button button1;
      private System.Windows.Forms.GroupBox groupBox2;
      private System.Windows.Forms.Button button2;
      private System.Windows.Forms.GroupBox groupBox3;
      private System.Windows.Forms.Button button3;
      private System.Windows.Forms.GroupBox groupBox4;
      private System.Windows.Forms.Button button4;
      private System.Windows.Forms.GroupBox groupBox5;
      private System.Windows.Forms.Button button5;
       private System.Windows.Forms.GroupBox groupBox6;
       private System.Windows.Forms.Button button6;
       private System.Windows.Forms.GroupBox groupBox7;
       private System.Windows.Forms.Button button7;
   }
}

